Pessoal to tentando compilar um servidor de chat jabber versao 2.0 com suporte a mysql.
Na versao que vem default no slackware 10.2 , o jabber funcionou muito bem, o problema começou quando resolvi fazer uma upgrade no meu mysql para a versao 5.0.
vejam os logs :
este eh meu parametro de compilação :

[email protected]:/usr/src/desenv/jabber/jabberd-2.0s10# ./configure --enable-ssl --enable-mysql --with-extra-include-path=/usr/local/mysql/include --with-extra-library-path=/usr/local/mysql/lib --with-mysql-include-dir=/usr/local/mysql/lib/ --enable-db --enable-ldap

no final ela da esse erro

checking for OpenSSL version >= 0.9.6b... yes
checking mysql.h usability... yes
checking mysql.h presence... yes
checking for mysql.h... yes
checking for mysql_init in -lmysqlclient... no
configure: error: MySQL client libraries not found

ja tentei mudar o /etc/ld.so.conf colocando o caminho das bibliotecas e nada.

Alguem sabe que erro pode tar ocasionando isso?
obrigado